Vorstand - Comité PPS - Beschluss / Décision #8365

Televotia Kiindigung
23 November 2019 17:12 - jorgo

Status: New Start date: 23 November 2019
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Vorstandssitzung 2019 11 25

Beschlussart / Sprachkonferenz / Audioconférence Stimme/Vote Res: Enthaltung/Abstention
Forme:

Umsetzung / Stimme/Vote Diuuk:  Ja/Oui

Réalisation:

Antragsteller/Demand
eur:

Stimme/Vote Pipo:

Stimme/Vote Jorgo: Stimme/Vote SteffG:

Stimme/Vote Alfred:

Description

Wir zahlen wiederkehrend einen hohen Betrag fur Televotia. In den Protokollen Vorstand, PV oder PPV kann ich die Grundlagen und
far diesen "Einkauf" nicht finden und ausser Versprechen der vor-vor-PPV, dass Televotia dann mal komme, kann ich den Status
respektive den Nutzen auch nicht erkennen. Darum beantrage ich, jegliche diesbezigliche Dienstleistung per sofort zu kiindigen.

History

#1 - 23 November 2019 17:21 - jorgo
- Priority changed from High to Normal

Diesbeziglich kdnnen auch folgende Tickets und Links interessant sein:

e https://projects.piratenpartei.ch/issues/7424

e https:/projects.piratenpartei.ch/issues/7081

¢ https://televotia.ch/
Eventuell benétigt es noch vertiefte Abklarungen, was denn genau mit Discourse und dem ID Server zusammenhangt, und wer die Website
betreibt.

#2 - 24 November 2019 16:39 - jorgo
- File Leistungsabrechnung 2018 Piraten-CH.pdf added
- File Leistungsabrechnung_Schweiz_2018 2019 _v._24.10.2019.pdf added

Siehe untenstehende E-Mail vom 05 Marz 2017: Televotia besteht aus vier Teilsystemen: ID-Server, Discourse, Portal und VVVote.
Bis heute setzen wir IMHO nur die ersten zwei minimal ein, die anderen wurden IMHO geliefert oder eingesetzt.
Angehangt auch noch zwei alte Rechnungen. Den Vertrag konnte ich nicht finden, aber mindestens die Bayrischen Piraten haben sicher eine Kopie.

Es gibt gute Neuigkeiten. Was lange wéhrt wird endlich gut. Die ersten
beiden Televotia-Teilsysteme kénnen getestet werden. Wir gehen mit dem
Televotia-ID-Server und dem Televotia Discourse in den Pirate-Betatest.

ID-Server-Account anlegen

Du wirst bald eine E-Mail von unserem ID-Server
<https://id.piratenpartei.ch/> mit dem Invitationcode erhalten. Diesen
klickst du an und wirst dann auf die Registrierungsseite des ID-Server
<https://id.piratenpartei.ch/> weitergeleitet. Dort registrierst du dich

bitte. Danach erhaltst du eine E-Mail, in der du gebeten wirst, die
Mailadresse durch anklicken des mitgesendeten Links zu bestétigen. Als
drittes erhélst du eine Bestatigungsmail Gber die erfolgreiche
Registrierung beim ID-Server <https:/id.piratenpartei.ch/&gt:.

Discourse-Benutzerkonto erstellen

Nun kannst du dir im Discourse <https://discourse.piratenpartei.ch> mit
dem Account, den du beim ID-Server <https://id.piratenpartei.ch/>
erstellt hast, fir Discourse <https:/discourse.piratenpartei.ch>
registrieren. Dazu klickst du oben rechts auf "Anmelden”. Dann wirst du
aufgefordert, deine Mailadresse anzugeben, einen Benutzernamen sowie
einen Anzeigenamen zu wéhlen. Danach klickst du auf "Neues Benutzerkonto
erstellen". Nun erhaltst du eine E-Mail zur Bestatigung der

E-Mailadresse des Discourse-Benutzerkontos. Danach kannst du dich bei
Discourse <https://discourse.piratenpartei.ch> liber den "Anmelden"-Knopf
ganz normal anmelden.

Televotia-Teilsysteme
Televotia setzt sich aus insgesamt vier Teilsystemen zusammen:
ID-Server, Discourse, Portal und VVVote.

*

Der ID-Server <https://id.piratenpartei.ch/> ist das
Single-Sign-On-Modul von Televotia. Es sorgt dafiir, dass du dich bei
allen Televotia-Teilsystemen mit dem selben Benutzernamen und
Passwort anmelden kannst. *

Discourse <https://discourse.piratenpartei.ch> ist das
Diskussionsforum von Televotia und wird auch als parteiweites Forum
dienen. *

Das Portal <https://abstimmung.piratenpartei.ch/> wird das ganze
Antragstellen und Antragshandling handhaben. Aus dem Portal
<https://abstimmung.piratenpartei.ch/> werden die Antrdge an das
vierte Teilsystem Ubergeben. *

Das VVVote ist das anonyme Abstimmungsmodul von Televotia. Die
Antrédge werden aus dem Portal an das Abstimmungsmodul bergeben.
Dort wird dann tber die Antrdge abgestimmt.

Nutzungsbediungen

Far die Benutzung von Televotia gelten neben den Statuten
<https://projects.piratenpartei.ch/dmsf/files/3666/view> und dem
Versammlungs- und Abstimmungsreglement
<https://projects.piratenpartei.ch/dmsf/files/3579/view> noch die
folgenden speziellen Nutzungsbedingungen
<https://discourse.piratenpartei.ch/tos&gt;. Diese bitte sorgfaltig
durchlesen.

Support

Bei Fragen und Problemen kannst du dich direkt an den Piratensupport
wenden. Den Piratensupport erreichst du per E-Mail Gber
support@piratenpartei.ch und auf Twitter unter @pirate_support.
<https://twitter.com/pirate_support>

Wir freuen uns mit dir dariiber, dass es bei unserem Urabstimmungssystem
nun vorwarts geht.

Piratige Grisse

Daniel, Moira und Alex

#3 - 25 November 2019 09:53 - Anonymous
- Stimme/Vote Daniel set to Ja/Oui

#4 - 09 December 2019 16:44 - SteffenO
- Stimme/Vote Steffen set to Ja/Oui

#5 - 09 December 2019 16:53 - diuuk
- Stimme/Vote Diuuk set to Ja/Oui

#6 - 09 December 2019 16:54 - diuuk

Gemass Kilian haben wir in den letzten Jahren einfach die Rechnung jeweils nicht bezahlt. Das ware natirlich auch eine Lésung.

#7 - 09 December 2019 18:54 - jorgo

diuuk wrote:

Gemass Kilian haben wir in den letzten Jahren einfach die Rechnung jeweils nicht bezahlt. Das ware natirlich auch eine Lésung.

Das stimmt so nicht, es gab Rechnungen tber mehrere Perioden, siche Anhange.
#8 - 09 December 2019 20:04 - SylviaO
- Stimme/Vote Sylvia set to Ja/Oui

#9 - 09 December 2019 20:22 - Banker
- Stimme/Vote Res set to Enthaltung/Abstention

#10 - 19 December 2019 20:14 - SteffenO

Info:
Wenn Televotia gekiindigt wird, werden folgende Systeme abgeschaltet:

- Id Server ( aktuelle ausser funktion >-es-gibt-auch-niemanden-mehr-dersich-damit-auskennt)
Urabstimmungstool ( Hat offensichtlich nie funktioniert)
- Discourse ( Forum -> keine Aktivitdt mit ausnahme Kilian/David)

#11 - 01 October 2020 22:49 - kilian.
- File Bildschirmfoto von 2020-10-02 00-45-51.png added

Seit dem April 2020 lauft das Discourse nicht mehr. Am 25. April konnte ich mich noch einloggen, aber den Stammtisch nicht mehr ankiindigen. Nach
mundlichen Hinweisen will ich auch hier darauf hinweisen, dass dies fir mich nicht haltbare Zustande sind. Wenn potentielle Wahlende auf der Seite
und im discousre nachschauen, sehen sie die letzten Eintrdge von anno domini.

Eine schnelle Lésung muss aufgesetzt werden, sei dies temporare Aufschaltung bis Ende Oktober bei der BayernIT, das Reaktivieren des alten
Archives oder das Aufsetzen einer neuen Lésung.

Zurzeit entsteht bei den Wahlenden der Eindruck, dass auch in den Sektionen nichts lauft. Dies schreckt potentielle Wahlende ab. (Aargau hat am 18.
Oktober 2020 und BaselSTadt am 25. Oktober 2020 Wahlen)

Files

Leistungsabrechnung 2018 Piraten-CH.pdf 532 KB 24 November 2019 jorgo
Leistungsabrechnung_Schweiz_2018_2019_v._24.10.2019.pdf 340 KB 24 November 2019 jorgo
Bildschirmfoto von 2020-10-02 00-45-51.png 285 KB 01 October 2020 kilian.
